﻿.container {
  width: 90%;
  min-width: 780px;
  margin: auto;
}
.header {
  background-color: #B2E5B2; /* Цвет фона для старых браузеров */
  background: linear-gradient(to left, transparent, #70CF70, transparent); /* Цвет фона для новых браузеров */
  padding: 5px;
  border: 1px solid #ce5c00;
  border-radius: /*0 0 10px*/ 10px;
  font-size: 150%;
  height: 90px;
  position: relative;
}
.header DIV {
  position: absolute;
}
.headleft {
  height: 90px;
  width: 88;
  float: left;
}
.headright {
  height: 90px;
  width: 68px;
  overflow: hidden;
  right: 10px;
}
.headcenter {
  line-height: 180%;
  text-align: center;
  color: #df5e00;
  text-shadow: 1px 1px 1px #666;
  float: left;
  height: 90px;
  left: 98px;
  right: 78px;
}
.footer {
  text-align: left;
  border: 1px solid #ce5c00;
  border-radius: 10px /*10px 0 0*/;
  background-color: #b2e5f9; /* Цвет фона для старых браузеров */
  background: linear-gradient(to left, transparent, #70CF70, transparent); /* Цвет фона для новых браузеров */
  padding-right: 10px;
  padding-left: 10px;
  position: relative;
  clear: both;
  font-size: 80%;
  height: 150%;
  overflow: hidden;
}
.footleft {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: left;
  width: 300px;  
  float: left;
  /*line-height: 120%;*/
  color: #015f00;
}
.footright {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: right;
  width: 300px;  
  float: right;
  /*line-height: 120%;*/
  color: #015f00;
}
.footcenter {
  margin-top: 15px;
  margin-bottom: 5px;
  position: absolute;
  text-align: center;
  color: #bf5100;
  text-shadow: 0px 1px 0px #333;
  float: left;
  left: 320px;
  right: 320px;
}
.sidebar {
  float: left; 
  width: 320px; 
  padding-bottom: 10px;
}
.sidebar ul {
  list-style: none; 
  padding: 0;
}
.layout {
   padding-top: 2px; 
}
.content { 
  margin-left: 330px;
 }
.mainframe {
  margin-bottom: -3px;
  min-height: 360px;
  width: 99%; /*99% для совместимости с IE6*/
  border: 1px none #ccc;
}
#menuheader {
  display: inline;
  color:#006093;
  margin-bottom:3px;
  line-height:1;
}
#mydiv {
  display: inline;
  color:#0000a0;
  margin-bottom: 0px;
  line-height:1;
}

